{
  "tags": {
    "duplicated": {
      "color": "#3A85AD"
    },
    "deleted-recipe-editor": {},
    "downloads": {},
    "imported": {
      "color": "#263238"
    },
    "recipe-editor": {},
    "tutorial": {},
    "academy": {}
  }
}